[pkg-bacula-devel] Bug#629575: Bug#629575: psql: FATAL: could not write init file on lenny->squeeze upgrade

Ross Boylan ross at biostat.ucsf.edu
Tue Nov 1 01:11:29 UTC 2011

On Wed, 2011-10-26 at 19:31 +0200, Luca Capello wrote:
> Version: 5.0.2-2.2
> Hi Ross!
> On Wed, 08 Jun 2011 08:22:40 +0200, Ross Boylan wrote:
> > It's possible that my problems stem from incomplete migration to the new
> > name on the VM.  bacula's conf files still referred to the old
> > (vm-lenny00) name at the time of this error, and I have not touched
> > postgres's configuration since snapshotting it.
> [...]
> >
> > Partly offsetting this was the fact that the IP of vm-lenny00 actually
> > pointed to vm-migrate07, since I also failed to update the dhcp.conf
> > files (also subsequently fixed).
> >
> > I am able to connect to the bacula database using psql on vm-migrate07,
> > the machine that had the reported problem.
> Good to know, closing the bug, then.
> Thx, bye,
> Gismo / Luca
I don't think the fact that I was able to connect somehow, after
fiddling, is really enough to close the bug.  The error messages
reported during upgrade really did happen. In the best case the error
messages themselves are in error, but even then there's a "cosmetic"

If this bug is a result of some peculiarity of my setup, that might be a
reason to close it.  But I don't think we know.

Ross Boylan

More information about the pkg-bacula-devel mailing list